site_name: Prosperon Documentation

plugins:
  - search
  - awesome-pages
  - mike
    
extra_css:
  - style.css

theme:
  name: material
  navigation_depth: 3
  logo: prosperon.gif
  favicon: favicon.gif
  features:
    - content.action.view
    - navigation.prune
    - navigation.indexes
    - search.suggest
    - search.highlight
    - toc.follow
  icon:
    view: material/eye
  palette:
    scheme: youtube
  
extra:
  social:
    - icon: fontawesome/brands/x-twitter
      link: https://x.com/@pockleworld
  analytics:
    provider: google
    property: G-85ECSFGCBV
  version:
    default: latest
    provider: mike

markdown_extensions:
  - admonition
  - tables
